#td3_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box313{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-bottom:20px !important;
}
.Box102{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-bottom:20px !important;
}
.ClassTB4{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
margin-bottom:20px;
}
.ClassTB4 td{
border:1px solid #cccccc;
border-collapse:collapse;
padding: 7px;
}
.ClassTB4 th{
border:1px solid #cccccc;
border-collapse:collapse;
padding: 7px;
}
.ClassTB4_TD1{
width:50%;
font-size:1.4rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.ClassTB4_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.ClassTB4_TD2{
font-size:1.4rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.ClassTB4_TD2 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.ClassK4{
margin-bottom:20px !important;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.Box105{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-bottom:20px !important;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
#td6_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box316{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-bottom:20px !important;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.Box157{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-bottom:20px !important;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.Box109{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-bottom:20px !important;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.Box1511{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-bottom:20px !important;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.Box1013{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-bottom:20px !important;
}
.ClassTB14{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
margin-bottom:20px;
}
.ClassTB14 td{
border:1px solid #cccccc;
border-collapse:collapse;
padding: 7px;
}
.ClassTB14 th{
border:1px solid #cccccc;
border-collapse:collapse;
padding: 7px;
}
.ClassTB14_TD1{
width:20%;
font-size:1.4rem;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB14_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB14_TD2{
width:50%;
font-size:1.4rem;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB14_TD2 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB14_TD3{
width:20%;
font-size:1.4rem;
font-weight:bold;
text-align:center;
margin: 0 auto;
vertical-align:top;
}
.ClassTB14_TD3 img{
text-align:center;
margin: 0 auto;
vertical-align:top;
}
.ClassTB14_TD4{
width:10%;
font-size:1.4rem;
font-weight:bold;
text-align:center;
margin: 0 auto;
vertical-align:top;
}
.ClassTB14_TD4 img{
text-align:center;
margin: 0 auto;
vertical-align:top;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_14 {
background-color:#ccefff;
text-align: justify;
text-justify: inter-ideograph;
}
.ClassK14{
margin-bottom:20px !important;
}
.classTD_18_4 {
background-color:#eeffff;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_14 {
background-color:#ccefff;
text-align: justify;
text-justify: inter-ideograph;
}
.Box1015{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-bottom:20px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_7  img{
text-align:left;
}
.IdIMG1_7{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_7 img{
margin-left: 0px;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_11  img{
text-align:left;
}
.IdIMG1_11{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_11 img{
margin-left: 0px;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_15  img{
text-align:left;
}
